## linux-restricted-signatures-hwe-5.8 5.8.0-63.71~20.04.1

=== debian/changelog ===
linux-restricted-signatures-hwe-5.8 (5.8.0-63.71~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-63.71~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 11:07:13 -0300

linux-restricted-modules-hwe-5.8 (5.8.0-61.68~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-61.68~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 11:54:01 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-60.67~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-60.67~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Jun 2021 11:04:43 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-59.66~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-59.66~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 00:27:04 -0300

linux-restricted-modules-hwe-5.8 (5.8.0-57.64~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-57.64~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jun 2021 18:32:30 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-56.63~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-56.63~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 07 Jun 2021 07:54:56 -0400

linux-restricted-modules-hwe-5.8 (5.8.0-55.62~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-55.62~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Jun 2021 11:24:08 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-54.61~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 22:03:40 -0600

linux-restricted-modules-hwe-5.8 (5.8.0-54.61~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-54.61~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 May 2021 17:48:35 -0600

linux-restricted-modules-hwe-5.8 (5.8.0-53.60~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-53.60~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 11:29:38 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-52.59~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-52.59~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Apr 2021 17:12:53 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-51.57~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:20:01 +0100

linux-restricted-modules-hwe-5.8 (5.8.0-51.57~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-51.57~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Apr 2021 13:01:09 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-50.56~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-50.56~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 14:17:41 -0600

linux-restricted-modules-hwe-5.8 (5.8.0-49.55~20.04.1+1) focal; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Apr 2021 16:56:53 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-49.55~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-49.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 25 Mar 2021 18:14:19 -0600

linux-restricted-modules-hwe-5.8 (5.8.0-48.54~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-48.54~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 10:07:45 -0300

linux-restricted-modules-hwe-5.8 (5.8.0-45.51~20.04.1+1) focal; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 15:43:58 +0100

linux-restricted-modules-hwe-5.8 (5.8.0-45.51~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-45.51~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Feb 2021 14:11:48 +0100

linux-restricted-modules-hwe-5.8 (5.8.0-44.50~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-44.50~20.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master
    - Ubuntu-hwe-5.8-5.8.0-42.47~20.04.1
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-hwe-5.8-5.8.0-43.49_20.04.1' into hwe-5.8

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 10 Feb 2021 13:52:40 -0700

linux-restricted-modules-hwe-5.8 (5.8.0-43.49~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-43.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Feb 2021 10:30:15 +0100

linux-restricted-modules-hwe-5.8 (5.8.0-42.47~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-42.47~20.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master


