## linux-restricted-signatures-hwe-5.8 5.8.0-67.75+1

=== debian/changelog ===
linux-restricted-signatures-hwe-5.8 (5.8.0-67.75+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Nov 2021 15:59:19 +0000

linux-restricted-modules-hwe-5.8 (5.8.0-67.75) focal; urgency=medium

  * Master version: 5.8.0-67.75

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 27 Oct 2021 10:51:53 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-66.74) focal; urgency=medium

  * Master version: 5.8.0-66.74

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Oct 2021 10:56:21 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-65.73) focal; urgency=medium

  * Master version: 5.8.0-65.73

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Aug 2021 14:25:55 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-64.72) focal; urgency=medium

  * Master version: 5.8.0-64.72

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jul 2021 17:36:19 +0200

linux-restricted-modules-hwe-5.8 (5.8.0-63.71~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-63.71~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 11:07:13 -0300
